<?xml version="1.0" encoding="UTF-8"?>
<list xmlns="http://www.l2jfree.com"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.l2jfree.com ../templates/exchange.xsd">
  <!-- Healing Potion -->
  <item id="1">
    <ingredient id="750" count="1"/>
    <production id="1061" count="10"/>
  </item>
  <!-- Greater Healing Potion -->
  <item id="2">
    <ingredient id="750" count="1"/>
    <production id="1539" count="4"/>
  </item>
  <!-- Greater CP Potion -->
  <item id="3">
    <ingredient id="750" count="1"/>
    <production id="5592" count="10"/>
  </item>
</list>
